﻿@Page
{
 margin: 2.5cm;
}

body
{
    font-family: Times New Roman;
    font-size: 14pt;
    color:Black;
    font-weight:normal;
    background-color:Transparent;
    border-style:none;
    text-align: left;
}
/********************************************************************/
  
.heading1
 {
    font-family: Times New Roman;
    font-size: 32pt;
    color:Black;
    font-weight:normal;
    background-color:Transparent;  
 }
 .heading2
 {
    font-family: Times New Roman;
    font-size: 24pt;
    color:Black;
    font-weight:normal;
    background-color:Transparent;   
 }
  .heading3
 {
    font-family: Times New Roman;
    font-size: 18pt;
    color:Maroon;
    font-weight:normal;
    background-color:Transparent;
 }
 .heading4
 {
    font-family: Times New Roman;
    font-size: 14pt;
    color:Maroon;
    font-weight:normal;
    background-color:Transparent;    
 }
 .popis_obr1
 {
    font-family: Arial;
    font-size: 16pt;
    font-weight: normal;
    color: Maroon;
    background-color:Transparent;
    text-align:center;
    border-style:none;
    width:auto;
 }
 .odkaz1
 {
    font-family: Times New Roman;
    font-size: large;
    font-weight:normal;
    background-color:Transparent;
 }
 .poznamka1
 {
    font-family: Times New Roman;
    font-size: medium;
    color:Black;
    font-weight:normal;
    background-color:Transparent;
 }
/********************************************************************/ 
table.tab1  /*základní dvojsloupcová tabulka pro bullet seznamy*/ 
{
    width: auto;
    border-style:none;
}
td.tab1_1
{
    width: 35px;
    text-align: center;
    vertical-align: top;
}
td.tab1_2
{
    width: auto;
    text-align: left;
    vertical-align: top;
}
td.tab1_3
{
    width: 18%;
    text-align: left;
    vertical-align: top;
}
/********************************************************************/
table.tab2  /*dvojsloupcová tabulka - technická data letadel*/
{
    width: auto;
    border-style:none;
}
td.tab2_1
{
    width: 40%;
    text-align: left;
    vertical-align: top;
}
td.tab2_2
{
    width: 50%;
    text-align: right;
    vertical-align: top;
}
/********************************************************************/

table.tab3  /*jednosloupcová tabulka - vzorce*/
{
    width: auto;
    border-style:none;
}
td.tab3_1
{
    text-align: left;
    vertical-align: top;
}
td.tab3_2
{
    width: 10%;
    text-align: left;
    vertical-align: top;
}
td.tab3_3
{
    width: 30%;
    text-align: right;
    vertical-align: top;
}
td.tab3_4
{
    width: 33%;
    text-align: center;
    vertical-align: top;
}
td.tab3_5
{
    width: 15%;
    text-align: center;
    vertical-align: top;
}
td.tab3_6
{
    width: 5%;
    text-align: center;
    vertical-align: top;
}
td.tab3_7
{
    width: 15px;
    text-align: center;
    vertical-align: text-top;
}
td.tab_ta-l_va-m
{
    vertical-align: middle;
    text-align: left;
}
td.tab_ta-r_va-m
{
    vertical-align: middle;
    text-align: right;
}
/********************************************************************/
div.cent
{
    text-align: center;
    padding: 1em; 
}
div.levy_fl
{
    float: left;
    padding: 1em; 
}
div.pravy_fl
{
    float: right;
    padding: 1em; 
}
.treeview1
{
    background-color: Transparent;
    margin-left: 15%;
    width: 80%;
    
}
.rootnode1
{
    background-color: Transparent;
    font-size: 18pt;
    vertical-align: top;
    color: Maroon;
    font-style: normal;
    font-family: 'Times New Roman';
    text-align: left;
}
.rootnode2
{
    background-color: Transparent;
    font-size: 16pt;
    vertical-align: top;
    font-style: normal;
    font-family: 'Times New Roman';
    text-align: left;
}
.parentnode1
{
    font-size: 14pt;
    color: Green;
    font-family: 'Times New Roman';
    background-color: transparent;
    vertical-align: top;
    text-align: left;
}
.parentnode2
{
    font-size: 14pt;
    font-family: 'Times New Roman';
    background-color: transparent;
    vertical-align: top;
    text-align: left;
}
.leafnode1
{
    font-size: 14pt;
    font-family: 'Times New Roman';
    background-color: transparent;
    vertical-align: top;
    text-align: left;
}
.leafnode2
{
    font-size: 12pt;
    font-family: 'Times New Roman';
    background-color: transparent;
    vertical-align: top;
    text-align: left;
}
.levelstyle1
{
    font-size: 16pt;
}
.levelstyle2
{
    font-size: 14pt;
}
.levelstyle3
{
    font-size: 14pt;
}
.logo1
{
    font-size: 14pt;
    font-family: Monotype Corsiva;
    color: Maroon;
    background-color: transparent;
    text-align: left;
    font-style: normal;
    font-weight: normal;
}
.logo2
{
    font-size: 16pt;
    font-family: Monotype Corsiva;
    color: #990033;
    background-color: transparent;
    text-align: center;
    font-style: normal;
    font-weight: bold;
}
.logo3
{
    font-size: 32pt;
    font-family: Monotype Corsiva;
    color: #990033;
    background-color: transparent;
    text-align: center;
    font-style: normal;
    font-weight: bold;
}
.slepy_odk
{
    color: GrayText;   
}

     

    
    